source: projects/vine-manual-build/trunk/Makefile.in @ 1166

Revision 1166, 17.0 KB checked in by yasumichi, 14 years ago (diff)

余分な空白を削除

Line 
1# Makefile.in generated by automake 1.11.1 from Makefile.am.
2# @configure_input@
3
4# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
5# 2003, 2004, 2005, 2006, 2007, 2008, 2009  Free Software Foundation,
6# Inc.
7# This Makefile.in is free software; the Free Software Foundation
8# gives unlimited permission to copy and/or distribute it,
9# with or without modifications, as long as this notice is preserved.
10
11# This program is distributed in the hope that it will be useful,
12# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
13# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
14# PARTICULAR PURPOSE.
15
16@SET_MAKE@
17
18
19VPATH = @srcdir@
20pkgdatadir = $(datadir)/@PACKAGE@
21pkgincludedir = $(includedir)/@PACKAGE@
22pkglibdir = $(libdir)/@PACKAGE@
23pkglibexecdir = $(libexecdir)/@PACKAGE@
24am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
25install_sh_DATA = $(install_sh) -c -m 644
26install_sh_PROGRAM = $(install_sh) -c
27install_sh_SCRIPT = $(install_sh) -c
28INSTALL_HEADER = $(INSTALL_DATA)
29transform = $(program_transform_name)
30NORMAL_INSTALL = :
31PRE_INSTALL = :
32POST_INSTALL = :
33NORMAL_UNINSTALL = :
34PRE_UNINSTALL = :
35POST_UNINSTALL = :
36subdir = .
37DIST_COMMON = README $(am__configure_deps) $(srcdir)/Makefile.am \
38        $(srcdir)/Makefile.in $(srcdir)/vine-manual-build-vl.spec.in \
39        $(srcdir)/vine-manual-build.in $(top_srcdir)/configure AUTHORS \
40        COPYING ChangeLog INSTALL NEWS install-sh missing
41ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
42am__aclocal_m4_deps = $(top_srcdir)/configure.ac
43am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
44        $(ACLOCAL_M4)
45am__CONFIG_DISTCLEAN_FILES = config.status config.cache config.log \
46 configure.lineno config.status.lineno
47mkinstalldirs = $(install_sh) -d
48CONFIG_CLEAN_FILES = vine-manual-build vine-manual-build-vl.spec
49CONFIG_CLEAN_VPATH_FILES =
50am__vpath_adj_setup = srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`;
51am__vpath_adj = case $$p in \
52    $(srcdir)/*) f=`echo "$$p" | sed "s|^$$srcdirstrip/||"`;; \
53    *) f=$$p;; \
54  esac;
55am__strip_dir = f=`echo $$p | sed -e 's|^.*/||'`;
56am__install_max = 40
57am__nobase_strip_setup = \
58  srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*|]/\\\\&/g'`
59am__nobase_strip = \
60  for p in $$list; do echo "$$p"; done | sed -e "s|$$srcdirstrip/||"
61am__nobase_list = $(am__nobase_strip_setup); \
62  for p in $$list; do echo "$$p $$p"; done | \
63  sed "s| $$srcdirstrip/| |;"' / .*\//!s/ .*/ ./; s,\( .*\)/[^/]*$$,\1,' | \
64  $(AWK) 'BEGIN { files["."] = "" } { files[$$2] = files[$$2] " " $$1; \
65    if (++n[$$2] == $(am__install_max)) \
66      { print $$2, files[$$2]; n[$$2] = 0; files[$$2] = "" } } \
67    END { for (dir in files) print dir, files[dir] }'
68am__base_list = \
69  sed '$$!N;$$!N;$$!N;$$!N;$$!N;$$!N;$$!N;s/\n/ /g' | \
70  sed '$$!N;$$!N;$$!N;$$!N;s/\n/ /g'
71am__installdirs = "$(DESTDIR)$(bindir)" "$(DESTDIR)$(xsldir)"
72SCRIPTS = $(bin_SCRIPTS)
73SOURCES =
74DIST_SOURCES =
75DATA = $(xsl_DATA)
76DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
77distdir = $(PACKAGE)-$(VERSION)
78top_distdir = $(distdir)
79am__remove_distdir = \
80  { test ! -d "$(distdir)" \
81    || { find "$(distdir)" -type d ! -perm -200 -exec chmod u+w {} ';' \
82         && rm -fr "$(distdir)"; }; }
83GZIP_ENV = --best
84DIST_ARCHIVES = $(distdir).tar.bz2
85distuninstallcheck_listfiles = find . -type f -print
86distcleancheck_listfiles = find . -type f -print
87ACLOCAL = @ACLOCAL@
88AMTAR = @AMTAR@
89AUTOCONF = @AUTOCONF@
90AUTOHEADER = @AUTOHEADER@
91AUTOMAKE = @AUTOMAKE@
92AWK = @AWK@
93CYGPATH_W = @CYGPATH_W@
94DEFS = @DEFS@
95ECHO_C = @ECHO_C@
96ECHO_N = @ECHO_N@
97ECHO_T = @ECHO_T@
98INSTALL = @INSTALL@
99INSTALL_DATA = @INSTALL_DATA@
100INSTALL_PROGRAM = @INSTALL_PROGRAM@
101INSTALL_SCRIPT = @INSTALL_SCRIPT@
102INSTALL_STRIP_PROGRAM = @INSTALL_STRIP_PROGRAM@
103LIBOBJS = @LIBOBJS@
104LIBS = @LIBS@
105LTLIBOBJS = @LTLIBOBJS@
106MAINT = @MAINT@
107MAKEINFO = @MAKEINFO@
108MKDIR_P = @MKDIR_P@
109PACKAGE = @PACKAGE@
110PACKAGE_BUGREPORT = @PACKAGE_BUGREPORT@
111PACKAGE_NAME = @PACKAGE_NAME@
112PACKAGE_STRING = @PACKAGE_STRING@
113PACKAGE_TARNAME = @PACKAGE_TARNAME@
114PACKAGE_URL = @PACKAGE_URL@
115PACKAGE_VERSION = @PACKAGE_VERSION@
116PATH_SEPARATOR = @PATH_SEPARATOR@
117SET_MAKE = @SET_MAKE@
118SHELL = @SHELL@
119STRIP = @STRIP@
120VERSION = @VERSION@
121XSLDIR = @XSLDIR@
122XSLTPROC = @XSLTPROC@
123abs_builddir = @abs_builddir@
124abs_srcdir = @abs_srcdir@
125abs_top_builddir = @abs_top_builddir@
126abs_top_srcdir = @abs_top_srcdir@
127am__leading_dot = @am__leading_dot@
128am__tar = @am__tar@
129am__untar = @am__untar@
130bindir = @bindir@
131build_alias = @build_alias@
132builddir = @builddir@
133datadir = @datadir@
134datarootdir = @datarootdir@
135docdir = @docdir@
136dvidir = @dvidir@
137exec_prefix = @exec_prefix@
138host_alias = @host_alias@
139htmldir = @htmldir@
140includedir = @includedir@
141infodir = @infodir@
142install_sh = @install_sh@
143libdir = @libdir@
144libexecdir = @libexecdir@
145localedir = @localedir@
146localstatedir = @localstatedir@
147mandir = @mandir@
148mkdir_p = @mkdir_p@
149oldincludedir = @oldincludedir@
150pdfdir = @pdfdir@
151prefix = @prefix@
152program_transform_name = @program_transform_name@
153psdir = @psdir@
154sbindir = @sbindir@
155sharedstatedir = @sharedstatedir@
156srcdir = @srcdir@
157sysconfdir = @sysconfdir@
158target_alias = @target_alias@
159top_build_prefix = @top_build_prefix@
160top_builddir = @top_builddir@
161top_srcdir = @top_srcdir@
162EXTRA_DIST = local.xsl web.xsl vine-manual-build-vl.spec.in
163bin_SCRIPTS = vine-manual-build
164xsldir = @XSLDIR@
165xsl_DATA = local.xsl web.xsl
166all: all-am
167
168.SUFFIXES:
169am--refresh:
170        @:
171$(srcdir)/Makefile.in: @MAINTAINER_MODE_TRUE@ $(srcdir)/Makefile.am  $(am__configure_deps)
172        @for dep in $?; do \
173          case '$(am__configure_deps)' in \
174            *$$dep*) \
175              echo ' cd $(srcdir) && $(AUTOMAKE) --gnu'; \
176              $(am__cd) $(srcdir) && $(AUTOMAKE) --gnu \
177                && exit 0; \
178              exit 1;; \
179          esac; \
180        done; \
181        echo ' cd $(top_srcdir) && $(AUTOMAKE) --gnu Makefile'; \
182        $(am__cd) $(top_srcdir) && \
183          $(AUTOMAKE) --gnu Makefile
184.PRECIOUS: Makefile
185Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
186        @case '$?' in \
187          *config.status*) \
188            echo ' $(SHELL) ./config.status'; \
189            $(SHELL) ./config.status;; \
190          *) \
191            echo ' cd $(top_builddir) && $(SHELL) ./config.status $@ $(am__depfiles_maybe)'; \
192            cd $(top_builddir) && $(SHELL) ./config.status $@ $(am__depfiles_maybe);; \
193        esac;
194
195$(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
196        $(SHELL) ./config.status --recheck
197
198$(top_srcdir)/configure: @MAINTAINER_MODE_TRUE@ $(am__configure_deps)
199        $(am__cd) $(srcdir) && $(AUTOCONF)
200$(ACLOCAL_M4): @MAINTAINER_MODE_TRUE@ $(am__aclocal_m4_deps)
201        $(am__cd) $(srcdir) && $(ACLOCAL) $(ACLOCAL_AMFLAGS)
202$(am__aclocal_m4_deps):
203vine-manual-build: $(top_builddir)/config.status $(srcdir)/vine-manual-build.in
204        cd $(top_builddir) && $(SHELL) ./config.status $@
205vine-manual-build-vl.spec: $(top_builddir)/config.status $(srcdir)/vine-manual-build-vl.spec.in
206        cd $(top_builddir) && $(SHELL) ./config.status $@
207install-binSCRIPTS: $(bin_SCRIPTS)
208        @$(NORMAL_INSTALL)
209        test -z "$(bindir)" || $(MKDIR_P) "$(DESTDIR)$(bindir)"
210        @list='$(bin_SCRIPTS)'; test -n "$(bindir)" || list=; \
211        for p in $$list; do \
212          if test -f "$$p"; then d=; else d="$(srcdir)/"; fi; \
213          if test -f "$$d$$p"; then echo "$$d$$p"; echo "$$p"; else :; fi; \
214        done | \
215        sed -e 'p;s,.*/,,;n' \
216            -e 'h;s|.*|.|' \
217            -e 'p;x;s,.*/,,;$(transform)' | sed 'N;N;N;s,\n, ,g' | \
218        $(AWK) 'BEGIN { files["."] = ""; dirs["."] = 1; } \
219          { d=$$3; if (dirs[d] != 1) { print "d", d; dirs[d] = 1 } \
220            if ($$2 == $$4) { files[d] = files[d] " " $$1; \
221              if (++n[d] == $(am__install_max)) { \
222                print "f", d, files[d]; n[d] = 0; files[d] = "" } } \
223            else { print "f", d "/" $$4, $$1 } } \
224          END { for (d in files) print "f", d, files[d] }' | \
225        while read type dir files; do \
226             if test "$$dir" = .; then dir=; else dir=/$$dir; fi; \
227             test -z "$$files" || { \
228               echo " $(INSTALL_SCRIPT) $$files '$(DESTDIR)$(bindir)$$dir'"; \
229               $(INSTALL_SCRIPT) $$files "$(DESTDIR)$(bindir)$$dir" || exit $$?; \
230             } \
231        ; done
232
233uninstall-binSCRIPTS:
234        @$(NORMAL_UNINSTALL)
235        @list='$(bin_SCRIPTS)'; test -n "$(bindir)" || exit 0; \
236        files=`for p in $$list; do echo "$$p"; done | \
237               sed -e 's,.*/,,;$(transform)'`; \
238        test -n "$$list" || exit 0; \
239        echo " ( cd '$(DESTDIR)$(bindir)' && rm -f" $$files ")"; \
240        cd "$(DESTDIR)$(bindir)" && rm -f $$files
241install-xslDATA: $(xsl_DATA)
242        @$(NORMAL_INSTALL)
243        test -z "$(xsldir)" || $(MKDIR_P) "$(DESTDIR)$(xsldir)"
244        @list='$(xsl_DATA)'; test -n "$(xsldir)" || list=; \
245        for p in $$list; do \
246          if test -f "$$p"; then d=; else d="$(srcdir)/"; fi; \
247          echo "$$d$$p"; \
248        done | $(am__base_list) | \
249        while read files; do \
250          echo " $(INSTALL_DATA) $$files '$(DESTDIR)$(xsldir)'"; \
251          $(INSTALL_DATA) $$files "$(DESTDIR)$(xsldir)" || exit $$?; \
252        done
253
254uninstall-xslDATA:
255        @$(NORMAL_UNINSTALL)
256        @list='$(xsl_DATA)'; test -n "$(xsldir)" || list=; \
257        files=`for p in $$list; do echo $$p; done | sed -e 's|^.*/||'`; \
258        test -n "$$files" || exit 0; \
259        echo " ( cd '$(DESTDIR)$(xsldir)' && rm -f" $$files ")"; \
260        cd "$(DESTDIR)$(xsldir)" && rm -f $$files
261tags: TAGS
262TAGS:
263
264ctags: CTAGS
265CTAGS:
266
267
268distdir: $(DISTFILES)
269        $(am__remove_distdir)
270        test -d "$(distdir)" || mkdir "$(distdir)"
271        @srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
272        topsrcdirstrip=`echo "$(top_srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
273        list='$(DISTFILES)'; \
274          dist_files=`for file in $$list; do echo $$file; done | \
275          sed -e "s|^$$srcdirstrip/||;t" \
276              -e "s|^$$topsrcdirstrip/|$(top_builddir)/|;t"`; \
277        case $$dist_files in \
278          */*) $(MKDIR_P) `echo "$$dist_files" | \
279                           sed '/\//!d;s|^|$(distdir)/|;s,/[^/]*$$,,' | \
280                           sort -u` ;; \
281        esac; \
282        for file in $$dist_files; do \
283          if test -f $$file || test -d $$file; then d=.; else d=$(srcdir); fi; \
284          if test -d $$d/$$file; then \
285            dir=`echo "/$$file" | sed -e 's,/[^/]*$$,,'`; \
286            if test -d "$(distdir)/$$file"; then \
287              find "$(distdir)/$$file" -type d ! -perm -700 -exec chmod u+rwx {} \;; \
288            fi; \
289            if test -d $(srcdir)/$$file && test $$d != $(srcdir); then \
290              cp -fpR $(srcdir)/$$file "$(distdir)$$dir" || exit 1; \
291              find "$(distdir)/$$file" -type d ! -perm -700 -exec chmod u+rwx {} \;; \
292            fi; \
293            cp -fpR $$d/$$file "$(distdir)$$dir" || exit 1; \
294          else \
295            test -f "$(distdir)/$$file" \
296            || cp -p $$d/$$file "$(distdir)/$$file" \
297            || exit 1; \
298          fi; \
299        done
300        -test -n "$(am__skip_mode_fix)" \
301        || find "$(distdir)" -type d ! -perm -755 \
302                -exec chmod u+rwx,go+rx {} \; -o \
303          ! -type d ! -perm -444 -links 1 -exec chmod a+r {} \; -o \
304          ! -type d ! -perm -400 -exec chmod a+r {} \; -o \
305          ! -type d ! -perm -444 -exec $(install_sh) -c -m a+r {} {} \; \
306        || chmod -R a+r "$(distdir)"
307dist-gzip: distdir
308        tardir=$(distdir) && $(am__tar) | GZIP=$(GZIP_ENV) gzip -c >$(distdir).tar.gz
309        $(am__remove_distdir)
310dist-bzip2: distdir
311        tardir=$(distdir) && $(am__tar) | bzip2 -9 -c >$(distdir).tar.bz2
312        $(am__remove_distdir)
313
314dist-lzma: distdir
315        tardir=$(distdir) && $(am__tar) | lzma -9 -c >$(distdir).tar.lzma
316        $(am__remove_distdir)
317
318dist-xz: distdir
319        tardir=$(distdir) && $(am__tar) | xz -c >$(distdir).tar.xz
320        $(am__remove_distdir)
321
322dist-tarZ: distdir
323        tardir=$(distdir) && $(am__tar) | compress -c >$(distdir).tar.Z
324        $(am__remove_distdir)
325
326dist-shar: distdir
327        shar $(distdir) | GZIP=$(GZIP_ENV) gzip -c >$(distdir).shar.gz
328        $(am__remove_distdir)
329
330dist-zip: distdir
331        -rm -f $(distdir).zip
332        zip -rq $(distdir).zip $(distdir)
333        $(am__remove_distdir)
334
335dist dist-all: distdir
336        tardir=$(distdir) && $(am__tar) | bzip2 -9 -c >$(distdir).tar.bz2
337        $(am__remove_distdir)
338
339# This target untars the dist file and tries a VPATH configuration.  Then
340# it guarantees that the distribution is self-contained by making another
341# tarfile.
342distcheck: dist
343        case '$(DIST_ARCHIVES)' in \
344        *.tar.gz*) \
345          GZIP=$(GZIP_ENV) gzip -dc $(distdir).tar.gz | $(am__untar) ;;\
346        *.tar.bz2*) \
347          bzip2 -dc $(distdir).tar.bz2 | $(am__untar) ;;\
348        *.tar.lzma*) \
349          lzma -dc $(distdir).tar.lzma | $(am__untar) ;;\
350        *.tar.xz*) \
351          xz -dc $(distdir).tar.xz | $(am__untar) ;;\
352        *.tar.Z*) \
353          uncompress -c $(distdir).tar.Z | $(am__untar) ;;\
354        *.shar.gz*) \
355          GZIP=$(GZIP_ENV) gzip -dc $(distdir).shar.gz | unshar ;;\
356        *.zip*) \
357          unzip $(distdir).zip ;;\
358        esac
359        chmod -R a-w $(distdir); chmod a+w $(distdir)
360        mkdir $(distdir)/_build
361        mkdir $(distdir)/_inst
362        chmod a-w $(distdir)
363        test -d $(distdir)/_build || exit 0; \
364        dc_install_base=`$(am__cd) $(distdir)/_inst && pwd | sed -e 's,^[^:\\/]:[\\/],/,'` \
365          && dc_destdir="$${TMPDIR-/tmp}/am-dc-$$$$/" \
366          && am__cwd=`pwd` \
367          && $(am__cd) $(distdir)/_build \
368          && ../configure --srcdir=.. --prefix="$$dc_install_base" \
369            $(DISTCHECK_CONFIGURE_FLAGS) \
370          && $(MAKE) $(AM_MAKEFLAGS) \
371          && $(MAKE) $(AM_MAKEFLAGS) dvi \
372          && $(MAKE) $(AM_MAKEFLAGS) check \
373          && $(MAKE) $(AM_MAKEFLAGS) install \
374          && $(MAKE) $(AM_MAKEFLAGS) installcheck \
375          && $(MAKE) $(AM_MAKEFLAGS) uninstall \
376          && $(MAKE) $(AM_MAKEFLAGS) distuninstallcheck_dir="$$dc_install_base" \
377                distuninstallcheck \
378          && chmod -R a-w "$$dc_install_base" \
379          && ({ \
380               (cd ../.. && umask 077 && mkdir "$$dc_destdir") \
381               && $(MAKE) $(AM_MAKEFLAGS) DESTDIR="$$dc_destdir" install \
382               && $(MAKE) $(AM_MAKEFLAGS) DESTDIR="$$dc_destdir" uninstall \
383               && $(MAKE) $(AM_MAKEFLAGS) DESTDIR="$$dc_destdir" \
384                    distuninstallcheck_dir="$$dc_destdir" distuninstallcheck; \
385              } || { rm -rf "$$dc_destdir"; exit 1; }) \
386          && rm -rf "$$dc_destdir" \
387          && $(MAKE) $(AM_MAKEFLAGS) dist \
388          && rm -rf $(DIST_ARCHIVES) \
389          && $(MAKE) $(AM_MAKEFLAGS) distcleancheck \
390          && cd "$$am__cwd" \
391          || exit 1
392        $(am__remove_distdir)
393        @(echo "$(distdir) archives ready for distribution: "; \
394          list='$(DIST_ARCHIVES)'; for i in $$list; do echo $$i; done) | \
395          sed -e 1h -e 1s/./=/g -e 1p -e 1x -e '$$p' -e '$$x'
396distuninstallcheck:
397        @$(am__cd) '$(distuninstallcheck_dir)' \
398        && test `$(distuninstallcheck_listfiles) | wc -l` -le 1 \
399           || { echo "ERROR: files left after uninstall:" ; \
400                if test -n "$(DESTDIR)"; then \
401                  echo "  (check DESTDIR support)"; \
402                fi ; \
403                $(distuninstallcheck_listfiles) ; \
404                exit 1; } >&2
405distcleancheck: distclean
406        @if test '$(srcdir)' = . ; then \
407          echo "ERROR: distcleancheck can only run from a VPATH build" ; \
408          exit 1 ; \
409        fi
410        @test `$(distcleancheck_listfiles) | wc -l` -eq 0 \
411          || { echo "ERROR: files left in build directory after distclean:" ; \
412               $(distcleancheck_listfiles) ; \
413               exit 1; } >&2
414check-am: all-am
415check: check-am
416all-am: Makefile $(SCRIPTS) $(DATA)
417installdirs:
418        for dir in "$(DESTDIR)$(bindir)" "$(DESTDIR)$(xsldir)"; do \
419          test -z "$$dir" || $(MKDIR_P) "$$dir"; \
420        done
421install: install-am
422install-exec: install-exec-am
423install-data: install-data-am
424uninstall: uninstall-am
425
426install-am: all-am
427        @$(MAKE) $(AM_MAKEFLAGS) install-exec-am install-data-am
428
429installcheck: installcheck-am
430install-strip:
431        $(MAKE) $(AM_MAKEFLAGS) INSTALL_PROGRAM="$(INSTALL_STRIP_PROGRAM)" \
432          install_sh_PROGRAM="$(INSTALL_STRIP_PROGRAM)" INSTALL_STRIP_FLAG=-s \
433          `test -z '$(STRIP)' || \
434            echo "INSTALL_PROGRAM_ENV=STRIPPROG='$(STRIP)'"` install
435mostlyclean-generic:
436
437clean-generic:
438
439distclean-generic:
440        -test -z "$(CONFIG_CLEAN_FILES)" || rm -f $(CONFIG_CLEAN_FILES)
441        -test . = "$(srcdir)" || test -z "$(CONFIG_CLEAN_VPATH_FILES)" || rm -f $(CONFIG_CLEAN_VPATH_FILES)
442
443maintainer-clean-generic:
444        @echo "This command is intended for maintainers to use"
445        @echo "it deletes files that may require special tools to rebuild."
446clean: clean-am
447
448clean-am: clean-generic mostlyclean-am
449
450distclean: distclean-am
451        -rm -f $(am__CONFIG_DISTCLEAN_FILES)
452        -rm -f Makefile
453distclean-am: clean-am distclean-generic
454
455dvi: dvi-am
456
457dvi-am:
458
459html: html-am
460
461html-am:
462
463info: info-am
464
465info-am:
466
467install-data-am: install-xslDATA
468
469install-dvi: install-dvi-am
470
471install-dvi-am:
472
473install-exec-am: install-binSCRIPTS
474
475install-html: install-html-am
476
477install-html-am:
478
479install-info: install-info-am
480
481install-info-am:
482
483install-man:
484
485install-pdf: install-pdf-am
486
487install-pdf-am:
488
489install-ps: install-ps-am
490
491install-ps-am:
492
493installcheck-am:
494
495maintainer-clean: maintainer-clean-am
496        -rm -f $(am__CONFIG_DISTCLEAN_FILES)
497        -rm -rf $(top_srcdir)/autom4te.cache
498        -rm -f Makefile
499maintainer-clean-am: distclean-am maintainer-clean-generic
500
501mostlyclean: mostlyclean-am
502
503mostlyclean-am: mostlyclean-generic
504
505pdf: pdf-am
506
507pdf-am:
508
509ps: ps-am
510
511ps-am:
512
513uninstall-am: uninstall-binSCRIPTS uninstall-xslDATA
514
515.MAKE: install-am install-strip
516
517.PHONY: all all-am am--refresh check check-am clean clean-generic dist \
518        dist-all dist-bzip2 dist-gzip dist-lzma dist-shar dist-tarZ \
519        dist-xz dist-zip distcheck distclean distclean-generic \
520        distcleancheck distdir distuninstallcheck dvi dvi-am html \
521        html-am info info-am install install-am install-binSCRIPTS \
522        install-data install-data-am install-dvi install-dvi-am \
523        install-exec install-exec-am install-html install-html-am \
524        install-info install-info-am install-man install-pdf \
525        install-pdf-am install-ps install-ps-am install-strip \
526        install-xslDATA installcheck installcheck-am installdirs \
527        maintainer-clean maintainer-clean-generic mostlyclean \
528        mostlyclean-generic pdf pdf-am ps ps-am uninstall uninstall-am \
529        uninstall-binSCRIPTS uninstall-xslDATA
530
531
532# Tell versions [3.59,3.63) of GNU make to not export all variables.
533# Otherwise a system limit (for SysV at least) may be exceeded.
534.NOEXPORT:
Note: See TracBrowser for help on using the repository browser.